#!/bin/sh
### BEGIN INIT INFO
# Provides:          cinder-volume
# Required-Start:    $network $local_fs $remote_fs $syslog tgt
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp tgt
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Cinder Volume
# Description:       Provides EBS like storage for your
#                    virtual machine instances
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Cinder Volume (cinder-volume)"
PROJECT_NAME=cinder
NAME=${PROJECT_NAME}-volume
export MALLOC_ARENA_MAX=1
export MALLOC_MMAP_THRESHOLD_=131072
export MALLOC_TRIM_THRESHOLD_=262144
 